Imagick::previewImages
Imagick::profileImage
Imagick
PHP Manual

# Imagick::previousImage

(PECL imagick 2.0.0)

Imagick::previousImage — Move to the previous image in the object

### Description

bool Imagick::previousImage ( void )

Assocates the previous image in an image list with the Imagick object.

### Return Values

Returns `TRUE` on success.

Imagick::previewImages
Imagick::profileImage
Imagick
PHP Manual